@font-face {
	font-family: 'FuturaNormal';
	src: url('fonts/futura-normal.ttf');
}

BODY {
  background: #FFF;
  color: #666;
  margin: 0px;
  height:100%; 
}

body, html { height:100%; width:100%; margin: 0px; font-family: 'PT Sans', sans-serif; font-size: 14px; }

#clear {
	clear: both;
}

h1 {
	 font-size: 20px; color: #666; margin-left: 0px; font-weight: 100;
}

h2 {
	 font-size: 16px; color: #666; text-transform: uppercase; font-weight: 100;
}

h3 {
	 font-weight: 100;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -180px; /* the bottom margin is the negative value of the footer's height */
}
#footer, .push {
	height: 180px; /* .push must be the same height as .footer */
}
#footer {
  	background: #333; /* Old browsers */
	background: -moz-linear-gradient(top,  #666666 0%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666666 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666666 0%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666666 0%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #666666 0%,#333333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	border-top: 4px solid #333;
}

#footerContent {
	width: 950px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#footerAddress {
	color: #FFF;
	font-size: 20px;
	text-shadow: 2px 2px 2px #000;
	line-height: 20px;
	float: left;
	width: 66%;
	font-weight: 100;
}

#footerSocial {
	color: #FFF;
	font-size: 10px;
	text-align: center;
	float: left;
	width: 33%;
}

#footerLegals {
	color: #FFF;
	font-size: 10px;
	text-align: left;
	width: 100%;
	margin-top: 15px;
}

#ThreeColumns {
		width: 32%; display: inline-block; margin-right: 1px; vertical-align: top;
}

#ThreeColumns img {
	max-width: 100%;
  height: auto;
  width: auto;
  border: none;
}

#contactLeft {
	width: 33%;
	float: left;
}

#contactRight {
	width: 66%;
	float: right;
}

#news {
	width: 600px;
	margin-bottom: 10px;
}

#newsArticle {
	width: 66%;
	float: left;
}

#newsImg {
	width: 33%;
	padding-top: 40px;
	float: right;
}

#newsImg img {
	max-width:100% !important;
    height:auto !important;
}
/* ################ HEADER ###################### */
#headerWrap {
  width: 100%;
  position: relative;
}

b {
	font-weight: bold;
}


#header {
  max-width: 990px;
  width: 100%;
  margin: auto auto;
  position: relative;
  overflow:hidden;
  height: auto;
}
#menuBar {
	width: 100%;
	height: 34px;
  	background: #F2F2F2; /* Old browsers */
	background: -moz-linear-gradient(top,  #F2F2F2 0%, #CCCCCC 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(100%,#CCCCCC)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #F2F2F2 0%,#CCCCCC 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F2F2F2 0%,#CCCCCC 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F2F2F2 0%,#CCCCCC 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #F2F2F2 0%,#CCCCCC 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2F2F2', endColorstr='#CCCCCC',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #CCC;
	border-bottom: 4px solid #999;
}

.logo {
  width: 287px;
  max-width: 96%;
  padding-top: 20px;
  padding-bottom: 20px;
  float: left;
}

.headerRight {
  width: 370px;
  max-width: 96%;
  float: right;
  color: #666;
  font-weight: normal;
  padding-top: 10px;
  font-size: 26px;
  font-weight: 100;
  margin-top: 20px;
  text-align: right;
  font-family: 'Futura', 'PT Sans', Arial, sans-serif;
}

#mobileMenu, #mobileMenu2 {
	display: none;	
}

#map {
	/*width: 100%; height: 474px; margin-bottom: 0px; padding-bottom: 0px;*/
	display: none;
}

/* ################################################# */

ul.pureCssMenu ul{display:none; z-index: 1005; position: absolute;}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:0px;top:101%;}
ul.pureCssMenu ul ul{position: absolute;left:100%;top:0px;}

	ul.pureCssMenu {
		margin: auto auto;
		list-style:none;
		padding:0px;
		width: 100%;
		max-width: 990px;
		height: 26px;
		font-family: 'Futura', 'PT Sans', Arial, sans-serif;
	}

ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 4px 4px 0px;
	width: 980px;
	height: 24px;
}
ul.pureCssMenu table { border-collapse: collapse; }
ul.pureCssMenu {
	display:block;
	zoom:1;
	background-image: url('../mbcv-images/template/menu-divider.png');
	background-position: left;
	background-repeat: no-repeat;
	height: 33px;
}
ul.pureCssMenu ul{
	width:220px;
}

	ul.pureCssMenu li{
		display:block;
		margin: 0px;
		font-size:0px;
		box-sizing:border-box;
		background-image: url('../mbcv-images/template/menu-divider.png');
		background-position: right;
		background-repeat: no-repeat;
		padding-top: 6px;
		padding-bottom: 0px;
		padding-left: 8px;
		padding-right: 0px;
		height: 34px;
		vertical-align: middle;
	}

ul.pureCssMenu ul li{
	display:block;
	margin:0px 0px 0px 0px;
	font-size:0px;
	padding-top: 2px;
	padding-left: 12px;
	border-bottom: 1px solid #CCC;
	background: #666;
	height: auto;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	font-size: 14px;
	font-weight: 100;
	font-family: 'PT Sans', Arial, sans-serif;
	color: #666;
	text-decoration:none;
	cursor:default;
	text-transform: uppercase;
}
ul.pureCssMenu ul a, ul.pureCssMenu ul li.dis a:hover, ul.pureCssMenu ul li.sep a:hover {
	color: #FFF;
	 
	font-size: 14px;
	font-weight: 100;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
  	background: #f3f3f3; /* Old browsers */
	background: -moz-linear-gradient(top,  #f3f3f3 52%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#f3f3f3), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f3f3f3 52%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3f3f3 52%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3f3f3 52%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f3f3f3 52%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}
ul.pureCssMenu ul a {
	text-align:left;
}
ul.pureCssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#FFF;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:80%;
	height:3;
}
ul.pureCssMenu li:hover, ul.pureCssMenu li.activeLink{
	position:relative;
	
	background: #666;
}

ul.pureCssMenu ul li:hover{ 
	position:relative;
  	background: #666; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 52%, #666666 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#666666)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#666666 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#666666 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#666666 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#666666 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}
ul.pureCssMenu li:hover>a{
	  
	font-size: 14px;
	color: #FFF;
	text-decoration:none;
	cursor:pointer;
}
ul.pureCssMenu li a:hover{
	position:relative;
	  
	font-size: 14px;
	color: #FFF;
	text-decoration:none;
}
ul.pureCssMenu ul li:hover>a{
	  
	font-size: 14px;
	color: #FFF;
	text-decoration:none;
	text-transform: none;
	cursor:pointer;
}
ul.pureCssMenu ul li a:hover{
	position:relative;
	  
	font-size: 14px;
	color: #FFF;
	text-decoration:none;
	text-transform: none;
}
ul.pureCssMenu ul li a{
	text-transform: none;
	color: #666;
}
ul.pureCssMenu li.dis a {
	color: #AAAAAA !important;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:11px;}
ul.pureCssMenu li:hover>a>span{	}
ul.pureCssMenu a:hover span{	}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{}
ul.pureCssMenu ul li:hover > a span{	}
ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span{}
ul.pureCssMenu table a:hover table span{}

/* ################ END HEADER ###################### */

#mainContent {
  max-width: 990px;
  width: 100%;
  margin: auto auto;
  margin-top: 0px;
  padding: 0px;
  overflow: auto;
  display: table;
}

#pad {
	padding: 10px;
}

#rightCol h2 {
	padding: 0px;
	margin: 0px;
}

#rightColPad {
	padding: 10px;
}

#infoBox hr {
	width: 90%;
	margin-left: 5%;
}

	#rightColPages {
		width: 462px;
		max-width: 662px;
		margin-top: 0px;
		vertical-align: top;
	}
	
	#rightColPages img {
		max-width:100% !important;
    	height:auto !important;
	}
	
	#leftColPages {
		width: 24%;
		max-width: 370px;
		display: table-cell;
		text-align: left;
		margin-top: 10px;
		height:100%;
		vertical-align: top;
	}
	

#infoBox ul, #mainBox ul {
	  list-style: none;
	  padding-left: 0px;
	  margin-left: 0px;
	  
	}
	
#infoBox ul li, #mainBox ul li {
	background-position: left top;
	padding-left: 30px;
	padding-top: 6px;
	height: 20px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	vertical-align: middle;
	display: inline-table;
}

#textFiftyCol img {
	float: left;
	width: 15%;
	margin-right: 5%;
	height: auto;
}

@media \0screen {
  #textFiftyCol img { 
  	width: auto; /* for ie 8 */
  }
}

#textFiftyCol span {
	float: right;
	width: 80%;
}



#mainBox {
  width: 96%;
  max-width: 775px;
  margin-left: 2%;
  position: relative;
  margin-bottom: 40px;
  min-height: 410px;
  font-weight: normal;
}

#mainBox img {
	max-width: 96%;
}

#mainBox div {
	max-width: 96%;
}

#mainBox div img {
	max-width: 96%;
}


#infoBox:before, #infoBox:after 
{
  z-index: -1; 
  position: absolute; 
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%; 
  top: 80%;
  max-width:200px;
  background: rgba(0, 0, 0, 0.7); 
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-6deg);    
  -moz-transform: rotate(-6deg);   
  -o-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  transform: rotate(-6deg);
}
#infoBox:after 
{
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  -o-transform: rotate(6deg);
  -ms-transform: rotate(6deg);
  transform: rotate(6deg);
  right: 10px;
  left: auto;
} 

#infoBox h2 {
  background-color: #006194; /* fallback */
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#006194), to(#000336)); /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #006194, #000336); /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #006194, #000336); /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #006194, #000336);/* IE 10 */
  background: -o-linear-gradient(top, #006194, #000336); /* Opera 11.10+ */
  margin-top: 0px; padding-top: 10px; padding-bottom: 10px;
  color: #FFF;
  font-size: 16px;
}

.submit input, .submit a:link, .submit a:visited {  
    width: auto;  
    padding: 8px 15px;   
    border: 0;  
    font-size: 12px;  
    -moz-border-radius: 5px;  
    -webkit-border-radius: 5px; 
	border-radius: 5px;
	behavior: url('//www.comcater.com.au/comcater-admin/includes/pie/PIE.htc');
    color: #FFF;
	border: 1px solid rgb(181, 181, 183);
    border-color: #1992DA #0C75BB #00589C;
    box-shadow: 0px 1px 1px 0px #6FC5F5 inset;
	background: #37AAEA;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#37AAEA",endColorstr="#117ED2");
	background: -webkit-gradient(linear,left top,left bottom,from(#37AAEA),to(#117ED2));
    background: -moz-linear-gradient(center top , #37AAEA, #117ED2) repeat scroll 0% 0% transparent;
	background-image: -o-linear-gradient(top,#37AAEA 0,#117ED2 100%);
	display: inline-block;
	text-decoration: none;
}  

.submit input:hover, .submit a:hover {  
    color: #FFF;
	background-image: linear-gradient(to bottom,#2488d4 0,#1c5bad 100%);
	background: #1c5bad;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2488d4",endColorstr="#1c5bad");
	background: -webkit-gradient(linear,left top,left bottom,from(#2488d4),to(#1c5bad));
	background: -moz-linear-gradient(top,#2488d4,#1c5bad);
	background-image: -o-linear-gradient(top,#2488d4 0,#1c5bad 100%);
	-webkit-box-shadow: inset 0 1px 1px 0 #64bef1;
	-moz-box-shadow: inset 0 1px 1px 0 #64bef1;
	box-shadow: inset 0 1px 1px 0 #64bef1;
	cursor: pointer;
	text-decoration: none;
}

a:link, a:visited {
	color: #0099CC; text-decoration: none;	
}
a:hover, a:active {
	color: #CC0000; text-decoration: underline;	
}

#productBar {
	background-color: #999999; width: 100%;
}

#productBar h2 {
	color: #FFF; font-size: 18px; text-shadow: #000 2px 2px 2px; margin-left: 10px;
}

#productBox {
  max-width: 96%;
  width: 200px;
  margin-left: 2%;
  position: relative;
  background: #FFF;
  border: 1px solid #333;
  text-align: center;
}


#productBox:before, #productBox:after 
{
  z-index: -1; 
  position: absolute; 
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%; 
  top: 80%;
  max-width:200px;
  background: rgba(0, 0, 0, 0.7); 
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-6deg);    
  -moz-transform: rotate(-6deg);   
  -o-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  transform: rotate(-6deg);
}
#productBox:after 
{
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  -o-transform: rotate(6deg);
  -ms-transform: rotate(6deg);
  transform: rotate(6deg);
  right: 10px;
  left: auto;
} 

#productBox h2 {
  background-color: #006194; /* fallback */
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#006194), to(#000336)); /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #006194, #000336); /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #006194, #000336); /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #006194, #000336);/* IE 10 */
  background: -o-linear-gradient(top, #006194, #000336); /* Opera 11.10+ */
  margin-top: 0px; padding-top: 10px; padding-bottom: 10px; margin-left: 0px;
  color: #FFF;
  font-size: 12px;
  height: 32px;
}

#productsBox {
  width: 200px;
  margin: 5px;
  position: relative;
  background: #FFF;
  border: 1px solid #333;
  text-align: center;
  display: inline-block;
}

#productsBox h2 {
  background-color: #006194; /* fallback */
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#006194), to(#000336)); /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #006194, #000336); /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #006194, #000336); /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #006194, #000336);/* IE 10 */
  background: -o-linear-gradient(top, #006194, #000336); /* Opera 11.10+ */
  margin-top: 0px; padding-top: 10px; padding-bottom: 10px;
  color: #FFF;
  font-size: 12px;
  height: 32px;
}

#productListingBox {
  width: 96%;
  margin: 2%;
  position: relative;
  background: #FFF;
  border: 1px solid #333;
  text-align: left;
  display: inline-block;
}

#productListingBox h2 {
  background-color: #006194; /* fallback */
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#006194), to(#000336)); /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #006194, #000336); /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #006194, #000336); /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #006194, #000336);/* IE 10 */
  background: -o-linear-gradient(top, #006194, #000336); /* Opera 11.10+ */
  margin-top: 0px; padding: 10px;
  color: #FFF;
  font-size: 12px;
  min-height: 32px;
}

/*#mainContent .next, #mainContent .prev{
	position:absolute;
	top:140px;
}

#mainContent .prev{
	left:10px;
}

#mainContent .next{
	right:10px;
}
	
.next, .prev{
	cursor:pointer;
}*/
#sections ul{
	width:9999px;
	list-style:none;
}

#sections li{
	float:left;
	padding: 0px;
}

#footerMainBox {
	background-color: #00457C; min-height: 40px; text-align: center; color: #FFF; font-size: 10px; font-weight: 100; padding: 20px;
}

a.footerMainLink:link { color: #FFF; font-size: 12px; text-decoration: none; }
a.footerMainLink:visited { color: #FFF; font-size: 12px; text-decoration: none; }
a.footerMainLink:active { color: #FFF; font-size: 12px; text-decoration: underline; }
a.footerMainLink:hover { color: #FFF; font-size: 12px; text-decoration: underline; }

a.footerLink:link { color: #FFF; font-size: 10px; text-decoration: none; }
a.footerLink:visited { color: #FFF; font-size: 10px; text-decoration: none; }
a.footerLink:active { color: #FFF; font-size: 10px; text-decoration: underline; }
a.footerLink:hover { color: #FFF; font-size: 10px; text-decoration: underline; }

#loginLeft {
	width: 50%; float: left;	
}

#loginRight {
	width: 38%; float: left; margin-left: 6px;
}

#loginForm {
	width: 50%; float: left;	
}
#signUpLeft {
	float: left; width: 33%;
}
#signUpRight {
	float: left; width: 65%;
}
#cartLeft {
	width: 50%; float: left;
}
#cartMid {
	width: 40%; float: left;
}
#cartRight {
	width: 10%; float: left; text-align: right;
}

.inputRequirement {
	color: #F00;
}

	.tabrow {
		text-align: center;
		list-style: none;
		margin: 0px;
		padding: 0;
		line-height: 24px;
		height: 26px;
		overflow: hidden;
		font-size: 12px;
		position: relative;
	}
}

.tabrow li {
	border: 1px solid #AAA;
	background: #D1D1D1;
	background: -o-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: -ms-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: -moz-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: -webkit-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	display: inline-block;
	position: relative;
	z-index: 0;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 #FFF;
	text-shadow: 0 1px #FFF;
	margin: 0 -5px;
	padding: 0 20px;
}
.tabrow a {
	  color: #555;
	  text-decoration: none;
}
.tabrow li.selected {
	background: #FFF;
	color: #333;
	z-index: 2;
	border-bottom-color: #FFF;
}
.tabrow:before {
	position: absolute;
	content: " ";
	width: 100%;
	bottom: 0;
	left: 0;
	border-bottom: 1px solid #AAA;
	z-index: 1;
}
.tabrow li:before,
.tabrow li:after {
	border: 1px solid #AAA;
	position: absolute;
	bottom: -1px;
	width: 5px;
	height: 5px;
	content: " ";
}
.tabrow li:before {
	left: -6px;
	border-bottom-right-radius: 6px;
	border-width: 0 1px 1px 0;
	box-shadow: 2px 2px 0 #D1D1D1;
}
.tabrow li:after {
	right: -6px;
	border-bottom-left-radius: 6px;
	border-width: 0 0 1px 1px;
	box-shadow: -2px 2px 0 #D1D1D1;
}
.tabrow li.selected:before {
	box-shadow: 2px 2px 0 #FFF;
}
.tabrow li.selected:after {
	box-shadow: -2px 2px 0 #FFF;
}

#accountImg {
	width: 33%;
	float: left; max-width: 100px;
}

#accountImg img {
	width: 100%; height: auto; max-width: 100px;
}

#accountRight {
	float: right; width: 65%;
}

/* ########################## Slideshow ########################## */
	.rslides_container {
	  position: relative;
	  float: left;
	  width: 100%;
	  height: auto;
	  margin-bottom: -14px;
	}
  
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin-top: 0px;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }
.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: -20px;
  text-align: left;
  padding-left: 0px;
  width: 920px;
  margin-left: 10%;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #666;
  display: inline-block;
  _display: block;
  *display: block;
  width: 20px;
  height: 20px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #FDC236;
  }

.messageStackError { padding: 10px; margin-bottom: 20px; background-color: #D90700;
-moz-border-radius: 10px; color: #FFF; text-align: left; font-size: 14px; border-radius: 10px;  }

.messageStackSuccess { padding: 10px; margin-bottom: 20px; background-color: #99ff00;
-moz-border-radius: 10px; color: #333; text-align: left; font-size: 14px; border-radius: 10px;  }

#randomImg { 
	padding: 10px;
	border: 1px solid #000;
	font-size: 20px;
	display: inline-block;
	background: url('../mbcv-images/template/background-noise.png');
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	
	/* No support for these yet, use at own risk */
	-o-user-select: none;
	user-select: none; 
}
/* ########################## End of Slideshow ########################## */
#sideTabs {
	position: absolute;
	left: 0px;
	margin-top: 142px;
	z-index: 999;
	width: 8%;
	max-width: 90px;
	cursor: pointer;
}
#sideTabs2 {
	position: absolute;
	left: 0px;
	margin-top: 168px;
	z-index: 999;
	width: 8%;
	max-width: 90px;
	cursor: pointer;
}

/*
#tabBtn {
	padding: 10px;
	background: #999999; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' 
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5OTk5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #999999 0%, #333333 100%); /* FF3.6+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#333333)); /* Chrome,Safari4+ 
	background: -webkit-linear-gradient(top,  #999999 0%,#333333 100%); /* Chrome10+,Safari5.1+ 
	background: -o-linear-gradient(top,  #999999 0%,#333333 100%); /* Opera 11.10+ 
	background: -ms-linear-gradient(top,  #999999 0%,#333333 100%); /* IE10+ 
	background: linear-gradient(to bottom,  #999999 0%,#333333 100%); /* W3C 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#333333',GradientType=0 ); /* IE6-8 
	margin-bottom: 1px;
	text-align: center;
}

#tabBtn:hover {
	padding: 10px;
	background: #666666; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' 
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5OTk5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #666666 0%, #000000 100%); /* FF3.6+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#000000)); /* Chrome,Safari4+ 
	background: -webkit-linear-gradient(top,  #666666 0%,#000000 100%); /* Chrome10+,Safari5.1+ 
	background: -o-linear-gradient(top,  #666666 0%,#000000 100%); /* Opera 11.10+ 
	background: -ms-linear-gradient(top,  #666666 0%,#000000 100%); /* IE10+ 
	background: linear-gradient(to bottom,  #666666 0%,#000000 100%); /* W3C 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000',GradientType=0 ); /* IE6-8 
	margin-bottom: 1px;
	cursor: pointer;
}
*/

#tabBtn img {
	width: 80px;
	height: 80px;
	padding-bottom: 0px;
	margin-bottom: 1px;
}

#tabBtn {
	padding-bottom: 0px;
	margin-bottom: -4px;
}
#tabBtn img:hover {
	border-right: 4px solid #FFF;
}

#categories {
	width: 100%;
	border-top: 4px solid #999;
	border-bottom: 4px solid #999;
	background-color: #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

#cat {
	display: inline-block;
	border: 1px solid #999;
	margin: 5px;
	background-color: #FFF;
}

#cat div {
	min-height: 150px;
	vertical-align: middle;
}

#cat img {
	margin-left: 10px;
	margin-right: 10px;
	width: 150px;
	max-height: 150px;
	height: auto;
	padding: 10px;
	vertical-align: middle;
}

#cat h3 {
	text-align: center;
	padding: 10px;
	margin: 0px;
	vertical-align: bottom;
	border-top: 1px solid #CCC;
	background: #f3f3f3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f3f3f3 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f3f3f3 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3f3f3 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3f3f3 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f3f3f3 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}

/* 2++++++++++++Seitennavigation ANFANG++++++++++++ */
#sidenav {
	width: 233px;
	overflow-x:hidden;
	vertical-align:top;
	font-size:13px; 
	margin-top: 0px;
	margin-left: 0px;
	background-color: #E8E8E8;
}


* html #sidenav {
	float:left;
}

* +html #sidenav {
	height:100%;
	float:left;
}

#sidenav ul {
	padding:0px;
	width:233px;
	overflow:hidden;
}
#sidenav li {
	clear: both;
	list-style: none;
	margin: 0px;
	height:100%;
}

#sidenav a {
	display: block;
	padding-top: 6px;
	padding-left: 10px;
	text-decoration: none;
	color: #333333;
	width: 223px;
	text-align: left;
	border-bottom: 1px solid #FFFFFF;
}

#sidenav a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #999999;
	width: 223px;
	text-align: left;
}

#sidenav .active {
	color: #FFFFFF;
	background: url(images-private/template/infoBox_bg.jpg);
	height: 24px;
}

#sidenav ul li ul li a, #sidenav ul li ul li a:visited,#sidenav ul li ul li a:hover {
	margin-left: 0px;
	width: 203px;
}

/*
#sidenav ul li a {
	border:1px solid blue;
}
*/


#sidenav ul li ul li {
	background-color: #EFEFEF;
}

#sidenav ul li ul li a {
	padding-left:20px;
}

#sidenav .subsubsub a {
	width: 200px;
	padding-left:40px;
}

#sidenav .subsubsubsub a {
	width: 180px;
	height: 40px;
}


#sidenav .subsub a:hover, #sidenav .subsub .active {
	color: #FFFFFF;
	text-decoration: none;
	background: #BBBBBB;
}


/* 2++++++++++++Seitennavigation ENDE++++++++++++ */
#leftColSpecials {
	  width: 24%;
	  max-width: 370px;
	  display: table-cell;
	  text-align: left;
	  margin-top: 10px;
	  padding-left: 80px;
	  height:100%;
	  vertical-align: top;
  }
  #rightColSpecials {
	  width: 72%;
	  max-width: 582px;
	  margin-top: 0px;
	  height:100%;
	  display: inline-block;
	  vertical-align: top;
  }